/* file login-astillero.css 
   Start 5-sep-2025. 
   Styles for login page of Astillero website */

	body.login {
		background-color: #f9f9f9;
		background-image: url('https://astillero.ccmladarsena.com/wp-content/uploads/2025/09/FONDO_UNO-landin-page.jpg');
		background-size: cover;
		background-position: center;
	}
	.login h1 a {
		background-image: url('https://astillero.ccmladarsena.com/wp-content/uploads/2025/09/ISOTIPO-ASTILLERO.png');
		background-size: contain;
		width: 200px;
		height: 100px;
	}
	.login form {
		background-color: #9a9ab3;
		border-radius: 8px;
	}

	body.login div#login p#nav a,
	body.login div#login p#backtoblog a {
    	color: #0c0 !important; /* Your link color. */
	}